package com.kospo.talk.service;

import com.kospo.talk.payload.PersonAutoReplyDto;

import java.util.List;

public interface PersonAutoReplyService {
    List<PersonAutoReplyDto> findByWorkAndSabunAndLikeContent(PersonAutoReplyDto personAutoReplyDto);

    void save(PersonAutoReplyDto personAutoReplyDto);

    void update(PersonAutoReplyDto personAutoReplyDto);

    void delete(int id);
}
